/* CSS Document */

/* --------------------- BODY STYLE ----------------- */

body {
	margin: 0px; 
	background-color: #FFF;
	background-image: url(img/bg.jpg)
}
body,td,th {
	font-family: メイリオ, ＭＳ Ｐゴシック, Osaka, ヒラギノ角ゴ Pro W3;
	font-size: 9pt;
	color: #333333;
}


a{/*リンクされた文字*/
    color:#4169E1;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#4169E1;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#8B008B;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#7B68EE;
    text-decoration:none;
}

/* --------------------- HEADLINE STYLE ----------------- */

.main {  
    width: 800px;  
	background-color:#FFF;
}  

#abox {
	height:180px;
    background-image: url('img/top.jpg');
}

/* --------------------- Post-it STYLE ----------------- */

#Postit {
	width:280px;
	background-color:#FF8C49;
	position:absolute;
	right: -90px;
	bottom: 20px;
	padding: 10px;
	border:2px solid #FFF;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
	-moz-box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
	-webkit-box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
}

/* --------------------- Post-it STYLE2 ----------------- */

#Postit2 {
	width:280px;
	background-color:#3EB0FF;
	position:absolute;
	right: -90px;
	bottom: 20px;
	padding: 10px;
	border:2px solid #FFF;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
	-moz-box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
	-webkit-box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
}
/* --------------------- CONTENTS STYLE ----------------- */

#bbox {
	padding : 20px;
}

#cbox {
	margin-bottom: 50px;
	padding : 30px 0px 30px 20px;
	position:relative;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
}

h1 {
	margin : 10px;
	color:#FF762D
}

h2 {
	margin : 0px 0px 10px 0px;
	color:#FFF
}


/* --------------------- footer STYLE ----------------- */

#footer {
          background-color: #FF8C49;
		  padding: 10px;
          text-align: center;
}

/* --------------------- font STYLE ----------------- */

.style01 {
	background: #FFF;
	color: #FF0000;
	font-weight: bold;
}
